@charset "utf-8";
/* CSS Document */
html {
  font-family: Arial, Helvetica, sans-serif; 
  position: relative;
  height: 100%;
  font-size: 14px;

  color: #444;
}



.gradient-heading h3 { font-size: 26px; font-weight:normal; line-height:28px  !important; }

.gradient-heading button { margin:0px !important;}



.btn-Ok {

  padding:0 8px !important;
  background-color:#007adb
  text-align:center; outline:none !important;
  border: 1px solid #999; cursor:pointer; 
  color: #fff;
  text-decoration: none;
  display: inline;
  border-radius: 3px; font-size:12px; min-width:40px; text-shadow:none !important;


}
.btn-Ok label { color:#fff;}

.btn-close{ 

background-color: transparent;
    background-image: url("../images/warning-close.png");
    background-repeat: no-repeat;
    border: medium none;
    cursor: pointer;
    float: right;
    height: 24px !important;
    width: 18px !important;
    min-width: 18px !important;
   
    padding: 5px;
    position: relative;
}


.close-container { float: right;
    position: relative;    top: 5px;
 }
	
.close-container label {color:#ea7400; font-size:14px; font-weight:bold; position:relative; float:right;    padding: 1px 3px; 
 }

.gradient-heading{/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#ffffff+25,f7f7f7+100 */
background: #ffffff; /* Old browsers */
background: -moz-linear-gradient(top,  #ffffff 25%, #f7f7f7 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top,  #ffffff 25%,#f7f7f7 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom,  #ffffff 25%,#f7f7f7 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#f7f7f7',GradientType=0 ); /* IE6-9 */

}

.modal-box {


  z-index: 1000;

  background: white;
  border-bottom: 1px solid #aaa;
  border-radius: 4px;
  box-shadow: 0 1px 3px rgba(0, 0, 0, 0.3);
  border: 1px solid rgba(0, 0, 0, 0.1);

}


.modal-box header,
.modal-box .modal-header {
   padding: 15px 13px;
  border-bottom: 1px solid #ddd;       border-top-left-radius:6px;   border-top-right-radius:6px;
}

.modal-box header h3,
.modal-box header h4,
.modal-box .modal-header h3,
.modal-box .modal-header h4 { margin: 0; padding:7px 12px 7px 7px; }

.modal-box .modal-body { padding: 2em 1.5em; text-align:center; line-height:26px; }

.modal-box footer,
.modal-box .modal-footer {
 padding: 0 10px;
  border-top: 1px solid #ddd;
  background: rgba(0, 0, 0, 0.02);
  text-align: right;
}